ADDRESS, BLOCKQUOTE, BODY, CAPTION, CENTER, DD, DIR, DIV, DL, DT, FORM, LI, MENU, OL, P, PRE, TD, TH, TR, UL, SMALL
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000000;
}

H1, H2, H3, H4, H5, H6
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: normal;
}

H1 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
H2 { font-size: 14px; }
H3 { font-size: 12px; }
H4 { font-size: 12px; }
H5 { font-size: 12px; }
H6 { font-size: 12px; }

HTML
{
 margin: 0;
 padding: 0;
}

p {
 padding: 3px;
}

/* ================================================================================== */
/* ::BEGIN:: links */
/* Links that point to internal/local content. */
a
{
	text-decoration: none;
	color: #0099CC;
}

a:hover
{
	color: #c00;
	text-decoration: underline;
}
/* ::END:: links */

/* ================================================================================== */
/* ::BEGIN:: primary-navigation */
/* Primary navigation. */
.primary-navigation
{
  background: url(../../includes/images/small-arrow.gif) center right no-repeat;
	text-decoration: none;
	color: #0099CC;
	width: 160px;
	margin: 5px;
	padding-right: 13px;
}

/* ::END:: primary-navigation */

/* ================================================================================== */
/* ::BEGIN:: secondary-navigation */
/* Secondary navigation. */
.secondary-navigation
{
  background: url(../../includes/images/small-arrow.gif) center left no-repeat;
	text-decoration: none;
	color: #c60;
	width: 160px;
	margin: 5px;
	padding-left: 13px;
}

/* ::END:: secondary-navigation */

/* ================================================================================== */
/* ::BEGIN:: external-links */
/* Links that point to external content. */
.external-link
{
  background: url(../../includes/images/external.png) center right no-repeat;
  padding-right: 13px;
	text-decoration: none;
	color: #0099CC;
}

/* ::END:: external-links */

.tableborder
{
	border: 1px solid #CCCCCC;
	padding: 3px;

}

.footer {
	font-size: 9px;	
	color: #666;
}

#course-details h3
{
	color: #fff;
}

.grey-link
{
	color: #666;
}
